<Pause>
  <FrameOffset x = "-85" y = "-95"/> <!-- FROM THE CENTER OF THE SCREEN -->
  <HeaderOffset x = "-85" y = "-175"/> <!-- FROM THE CENTER OF THE SCREEN -->
  
	<ButtonOffsets> <!-- OFFSETS FROM THE FRAME -->
		<ResumeBtn  x = "14" y = "13"/>
    <MenuBtn    x = "14" y = "93"/>
    <QuitBtn    x = "14" y = "133"/>
    <HelpBtn    x = "14" y = "53"/>
	</ButtonOffsets>
  
</Pause>















































